Keyword

Topic-icon READ THIS FIRST: Known Issues

More
5 years 6 months ago - 4 years 3 months ago #5108 by Tolwyn
Tolwyn created the topic: READ THIS FIRST: Known Issues
Shader support: Saga requires a 3D card with Shader 3.0 support. Some features, like normal maps, will not work if the computer fails to meet this requirement.

Excalibur has no primary weapons: Support thread

ATI compatibility: Current ATI drivers contain a bug that prevents certain shaders from compiling correctly. Normals maps will not work on ATI HD 4xxx series or older. Solution: install older ATI drivers (mid June 2010), copy atioglxx.dll into the game's directory, and re-install the new ATI drivers. Newer ATI cards should work properly.

Antialiasing: Antialiasing is not supported in Saga. To have it work in game, it has to be enabled externally using your video card driver's settings. This works fairly consistently for NVidia cards, but only has intermittent results with some ATI cards.

Installation as another user: If you install as another user, the cache files will be installed for this user. If you run the game as a different user, it is essential to copy the folder Volition (located in "My Documents") into the "My Documents" folder for your Windows user profile.

Default sound device: Sometimes the sound device might not be detected correctly in the launcher. It should be set to generic sound device by default.

No sound: If voice files appear to be missing while playing the game, check under the "Audio" tab of the launcher to see if you are running a hardware mode for sound. If so, switch to "Generic Software." This should correct the problem.

False Positive: Some anti-virus (most notably ESET NOD32) may report a false positive and detect wcsaga_sse2.exe as a virus/worm. Tell your anti-virus to omit this warning.

ATI Catalyst 12.2: The majority of the crashes seem to be caused by the ATI Catalyst driver, where your driver version is 12.2. Make sure you update to the newest Catalyst 12.3 driver..

Launcher Sound Detection workaround: Try updated launcher .
Last Edit: 4 years 3 months ago by Tolwyn. Reason: Changed title
The topic has been locked.
More
5 years 6 months ago #5245 by TParis
TParis replied the topic: READ THIS FIRST: Known Issues
Audio device not selectable in launcher: Your audio device may not show up in the launcher. Check this thread for a fix. An updated launcher is to be released soon.

System specs: Intel Core 2 Quad Q9550 (@2,83 GHz, Asus P5Q PRO, 4GB DDR2 RAM, Zotac GeForce GTX 260² (896 MB RAM), Windows 7 SP1 64-bit
The topic has been locked.
More
2 years 10 months ago #9518 by Luke
Luke replied the topic: READ THIS FIRST: Known Issues
OpenGL support: Saga requires a 3D card with OpenGL 2.0 or higher.

Integrated Intel graphics: Not supported, it don't work properly. Other FSO games like Diaspora have the same problem.

Tools: Setup ZIP Check & UnZip ...and more
HowTo's: Joystick: configure throttle and rudder ...and more
Projects: WCS+ ...and more
The topic has been locked.
Moderators: TParisdamsonThorarisian
Time to create page: 0.100 seconds